module AutomationService
    class EmployerUpdate

        def initialize(employer_identifier, full_sync = false)
            @employer_identifier = employer_identifier
            @full_sync = full_sync
        end

        def call
            UpdateEmployerJob.new.perform(employer_identifier: @employer_identifier, full_sync: @full_sync)
        end
        
    end
end